<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <article class="detail detail--interview">
      <section class="detail__section gallery-scroll-text">
        <header class="header">
          <h1 class="detail__title">Céline Gillain on being a product of the culture we live in and seeing depression as a form of resistance</h1>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <div class="detail__info">
          <div class="detail__author">Interview by Nicholas Lewis</div>  
        </div>
        <div class="detail__content body">
          <h3><code>NL</code> Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi quae repellendus sunt corporis error cum qui fuga vitae reprehenderit accusamus, optio tempora nam, illum odio id perferendis, animi placeat adipisci.</h3>
          <p><code>CG</code> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum? Lorem ipsum dolor sit amet consectetur adipisicing elit. Velit eum quasi sapiente, consequuntur fugiat delectus voluptas, veritatis pariatur esse omnis maiores ex minima quam, nulla recusandae? Vitae eligendi ipsam doloremque.</p>
          <blockquote>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Sed vel officia asperiores voluptatem repudiandae unde voluptatum nesciunt eveniet maiores debitis eaque expedita minima exercitationem recusandae eos aperiam, tempora beatae sunt!</p>
          </blockquote>
          <h3><code>NL</code> Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi quae repellendus sunt corporis error cum qui fuga vitae reprehenderit accusamus, optio tempora nam, illum odio id perferendis, animi placeat adipisci.</h3>
          <p><code>CG</code> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum? Lorem, ipsum dolor sit amet consectetur adipisicing elit. Molestias molestiae veniam, expedita sint delectus voluptatem vitae et fugit, laboriosam accusamus, voluptatibus beatae sit accusantium commodi. Vel perferendis illo dolorum iusto.</p>
        </div>
      </section>
      <section class="detail__section gallery-scroll-wrapper">
        {{> components-gallery-scroll }}
      </section>
    </article>
  </main>
  {{> components-footer }}
</div>
